echo "jarファイルのコピー開始

call ./cpmdl.bat ..\weber-creator-for-excel-src\lib\
call ./cpmdl.bat ..\weber-creator-for-excel-src\template-lib\
call ./cpmdl.bat ..\weber-creator-for-excel\lib\
call ./cpmdl.bat ..\weber-creator-for-excel\template-lib\
call ./cpmdl.bat ..\weber-creator-tutorial\lib\
call ./cpmdl.bat ..\weber-creator-tutorial\template-lib\
call ./cpmdl.bat ..\weber-creator-tutorial\out\weber-app\lib
call ./cpmdl.bat ..\weber-creator-tutorial\out\weber-app-mysql\lib
call ./cpmdl.bat ..\web-schedule\lib
call ./cpmdl.bat ..\web-schedule\template-lib\
call ./cpmdl.bat ..\web-schedule\out\web-schedule\lib

echo "jarファイルのコピー終了

pause
